.detail-pokemon .name { font-size: 40px; font-weight: bold; color: #b71c1c; text-transform: uppercase; }
.detail-pokemon .box-img { width: 100%; border: 2px solid #b71c1c; border-radius: 12px;}
.detail-pokemon img { width: 100%; }
.detail-pokemon .title { color: #DAA520; font-size: 20px; }
